package com.tjzhxx.union.entity.request;

import java.io.Serializable;

/**
 * 描述:
 * @author yanghuaxiong
 * @create 2018/6/4 上午11:20
 * 
 */

public class Request implements Serializable {
    
    private BaseRequest baseRequest;

    public BaseRequest getBaseRequest() {
        return baseRequest;
    }

    public void setBaseRequest(BaseRequest baseRequest) {
        this.baseRequest = baseRequest;
    }
}
